netcdf_fortv2_c_interfaces::c_ncpopt Interface Reference

## Public Member Functions

subroutine | c_ncpopt (val)

## Detailed Description

Definition at line 52 of file module_netcdf_fortv2_c_interfaces.f90.

## Constructor & Destructor Documentation

## c_ncpopt()

subroutine netcdf_fortv2_c_interfaces::c_ncpopt::c_ncpopt | ( | integer(c_int), value | val | ) |

Definition at line 53 of file module_netcdf_fortv2_c_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_fortv2_c_interfaces.f90

Return to the Main Unidata NetCDF page.